### Method

# Gtk EntryCompletionget_popup_single_match

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_popup_single_match (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the completion popup window will appear even if there is only a single match.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:popup-single-match`

#### Return value

Type: `gboolean`

`TRUE` if the popup window will appear regardless of the number of matches.